/*
 * Copyright (C) 2013 Canonical Ltd.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; version 3.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

import QtQuick 2.7
import "Notifications"
import Lomiri.Components 1.3

Rectangle {
    id: rootRect
    width: units.gu(40)
    height: units.gu(71)
    color: "white"

    Image {
        anchors.fill: parent
        fillMode: Image.Tile
        source: "Notifications/graphics/tile.png"
    }

    Notifications {
        id: notifications

        model: notificationmodel
        anchors.fill: parent
        anchors.margins: units.gu(1)
    }
}
